name: "公司簡介參考資料"
slug: "company-profile-references"
description: "估價事務所公司簡介參考資料庫"

status: "planned"
progress: 30
priority: "M"

created_at: 2025-12-08
last_updated: 2025-12-11

category: "知識庫"
domain:
  - "不動產"
tech_stack:
  - "Markdown"
  - "DOCX"

links:
  demo: ""
  docs: ""
  related_research:
    - "research/2025/12/2025-12-10-台灣估價師事務所公司簡介市場調查研究.md"

notes: "收集各估價事務所公司簡介範本"
